Bug 13736 - Bad openldap link
Bad openldap link
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lancaster
Paul Lindner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-11 13:52 EDT by Stephen John Smoogen
Modified: 2007-04-18 12:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-11 13:52:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2000-07-11 13:52:09 EDT
>From: Robin Whittle <rw@firstpr.com.au>
 >To: ftp@redhat.com
 >Subject: Out of date openldap package

 Hi again!

 Searching for openldap at:

     http://www.redhat.com/apps/download/

 The most recent version is:

     http://www.redhat.com/swr/i386/openldap-devel-1.2.9-5.i386.html

 But looking at the errata:

     http://www.redhat.com/support/errata/rh61-errata-general.html

 There is a link to:

     http://www.redhat.com/support/errata/RHSA-2000012-05.html


 which says that 1.2.9-5 is insecure and that we should use:

     openldap-1.2.9-6 instead. This is available in the updates section of
 the FTP site.

 Shouldn't the package listing at least flag that something has been
 found insecure, or better still list the replacement and not the
 insecure version?

 Thanks for Red Hat Linux!

 Cheers

 - Robin
Comment 1 Paul Lindner 2000-07-11 18:04:54 EDT
The download index was out of date.  It was updated last night.

You will now see the most recent version of openldap on the search.

Thanks for your bug report.

Note You need to log in before you can comment on or make changes to this bug.